@charset "utf-8";
/* ===================================================================
CSS information

 file name  :benefits.css
 author     :Ability Consultant
style info  :福利厚生ページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */



/* -----------------------------------------------------------
	.con_ben　福利厚生（共通）
----------------------------------------------------------- */
#benefits .con_ben {
	overflow: hidden;
	clear: both;
	margin-bottom: 40px;
}

#benefits .con_ben h3 {
	margin-bottom: 20px;
}

#benefits .con_ben .photo {
	float: left;
	width: 267px;
}

#benefits .con_ben .txt {
	float: right;
	width: 400px;
	margin-top: 5px;
	overflow: hidden;
}

#benefits .con_ben .txt h4 {
	background: #ECEFF6;
	padding: 5px 10px;
	margin-bottom: 15px;
}

#benefits .con_ben .txt p {
	margin-bottom: 10px;
}

#benefits .con_ben .txt p .f_photo {
	float: right;
	padding-left: 15px;
}

#benefits .con_ben .bn_area{
	float: left;
	margin: 10px 0 0 5px
	}

/* -----------------------------------------------------------
	.tbl_ben　テーブル（共通）
----------------------------------------------------------- */

#benefits .con_ben .tbl_ben{
	width: 250px;
	margin-top: 40px;
	}

#benefits .con_ben .tbl_ben tr{
	background-color: #E4E4E4;
	border: 1px solid #D3D3D3;
	}

#benefits .con_ben .tbl_ben th{
	font-weight: normal;
	text-align: center;	
	}

#benefits .con_ben .tbl_ben td{
	border: 1px solid #D3D3D3;
	text-align: center;
	background-color: #FFF;
	padding: 2px 20px;
	}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}